body {
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    min-height: 80vh;
}
.main-container {
    display: flex;
    flex-direction: column;
    min-height: 80vh;
    justify-content: space-around;
    padding: 20px;
}
.email-input-container {
    display: flex;
}
.titles {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.thanks {
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.email-form {
    margin: 0 auto;
    display: flex;
    justify-content: center;
    gap: 10px;
}
.email-input {
    height: 20px;
    min-width: 150px;
}
.email-label {
    align-self: center;
}
#submitBtn {
    cursor: pointer;
}

.main-container h1,
.main-container p {
    margin: 0 auto;
}